[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

disappearance of libdb1.85; bug reporting on debian-sparc

So libdb1.85 seems to have disappeared from potato; it's now provided by

dunsinane:~# apt-get install libdb1.85
Reading Package Lists... Done
Building Dependency Tree... Done
Note, selecting libc6 instead of libdb1.85

However, exim, mutt, logrotate, and quite a few other things still depend
on libdb1.85:

The following packages will be REMOVED:
  at elm-me+ exim logrotate mailx mutt perl-5.004 perl-5.004-base

I don't really feel like bugging this 10 times over (I may do so anyhow)
so I figured I'd post here. Are there in fact separate package maintainers
for debian-sparc, or does the mail go to the i386 maintainers? 


Ari Heitner
  DC: 703/5733512  CMU: 412/8622699
Non c'è più forza nella normalità: c'è solo monotonia.

Reply to: